package com.example.demo.table;

import pers.jc.sql.Id;
import pers.jc.sql.Table;

/**
 * 数据库表格对象-用户好友请求
 */
@Table("user_friend_request")
public class UserFriendRequest {
    @Id
    private int myID;
    @Id
    private int otherID;

    public int getMyID() {
        return myID;
    }

    public void setMyID(int myID) {
        this.myID = myID;
    }

    public int getOtherID() {
        return otherID;
    }

    public void setOtherID(int otherID) {
        this.otherID = otherID;
    }
}
